| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLReaderFactory Member List

This is the complete list of members for XMLReaderFactory, including all inherited members.

createXMLReader(MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager, XMLGrammarPool *const gramPool=0) | XMLReaderFactory | `[static]`
createXMLReader(const XMLCh *className) | XMLReaderFactory | `[static]`
XMLReaderFactory() | XMLReaderFactory | `[protected]`
~XMLReaderFactory() | XMLReaderFactory | `[protected]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.